LUMINA-INFO(1)

NAME
lumina-info - view information about the current desktop.

SYNOPSIS
lumina-info

DESCRIPTION
lumina-info opens a graphical interface about: general information, license information, and acknowledgements. General information includes: desktop version, OS build, and an option to view the Qt version.

FILES

/usr/local/bin/lumina-info

AUTHORS
Aaron St. John and Tim Moore <aaron@ixsystems.com>